
body {
	font-family: tahoma, arial, helvetica, sans-serif; 
	color: #000000; 
	font-size: 11px; 
	font-weight: normal; 
}

input#p {
	border-bottom: #999999 1px solid; border-left: #999999 1px solid; width: 144px; font-size: 11px; border-top: #999999 1px solid; border-right: #999999 1px solid
}
input#l {
	border-bottom: #999999 1px solid; border-left: #999999 1px solid; width: 144px; font-size: 11px; border-top: #999999 1px solid; border-right: #999999 1px solid
}
table {
	color: #444444; font-size: 11px
}
h2 {
	border-bottom: #cccccc 1px solid; padding-bottom: 5px; margin: 0px 0px 5px; font-family: tahoma, arial, helvetica, sans-serif; color: #FF0000; font-size: 14px; font-weight: bold
}
h3 {
	margin: 5px 0px; font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px
}
#header {
	border-bottom: #666666 2px solid; position: relative; width: 100%; background: #666666; height: 60px !important
}
#header h1 {
	padding-bottom: 0px !important; text-indent: -2000em; margin: 0px; padding-left: 0px !important; width: 214px; padding-right: 0px !important; height: 60px; padding-top: 0px !important
}
#header #logo {
	position: absolute; font-family: tahoma, arial, helvetica, sans-serif; background: #666666; color: #ffffff; font-size: 22px; top: 15px; right: 0px; font-weight: 500; left: 10px
}
div#centered {
	border-bottom: #666666 1px solid; text-align: right; border-left: #666666 1px solid; padding-bottom: 10px; margin: 20px; padding-left: 10px;  padding-right: 10px; background: #ffffff; color: black; overflow: hidden; border-top: #666666 1px solid; border-right: #666666 1px solid; padding-top: 10px; 
}
.aligncenter {
	text-align: center
}
#content {
	text-align: left; 
}

small {
	text-align: right; display: block; font-size: x-small
}
#copyright {
	position: absolute; text-align: right; width: auto; font-family: tahoma, arial, helvetica, sans-serif; font-size: 11px; top: 15px; right: 10px; font-weight: normal
}
#copyright a {
	color: #ffffff
}
#copyright a:hover {
	text-decoration: none
}
#bottom {
	position: absolute; width: 100%; bottom: 0px; background: #666666; height: 38px !important
}
#bottom_text {
	position: absolute; text-align: left; font-family: arial, helvetica, sans-serif; color: #FFFFFF; font-size: 11px; top: 13px; font-weight: normal; left: 10px
}
#disclaimercontent {
	text-align:left  
}
div#disclaimer {
	border-bottom: #666666 1px solid; text-align: right; border-left: #666666 1px solid; padding-bottom: 10px; margin: 20px; padding-left: 10px;  padding-right: 10px; background: #ffffff; color: black; overflow: hidden; border-top: #666666 1px solid; border-right: #666666 1px solid; padding-top: 10px; 
	width:50%;
}
